---
search:
  tags:
    - Shops
    - PUT
seo:
  description: >-
    Renames a shipping table. Reference for the PUT /shipping_tables/{id}
    endpoint in the Bolder API v2.
sidebar:
  label: Update a shipping table
  badge: PUT
title: Update a shipping table
type: openapi-operation
---
Renames a shipping table.

`PUT /shipping_tables/{id}`

**Request body** (`application/json`, required)

- `name` (string)

Request body example:

```json
{
  "name": "Envíos online"
}
```

**Responses**

- `200` — Shipping table updated
- `403` — Access denied
- `422` — Validation errors
